MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001420Orfeo Toolbox (OTB)Generalpublic2017-06-08 10:342017-09-15 17:03
Reportermickael 
Assigned Togpasero 
PriorityurgentSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0001420: Change layer name in Monteverdi has no effect
DescriptionDuring the OTBUser days, several users (included me and Victor) cannot change the layer name in the layer stack widget with OTB 6.0 package.
Steps To ReproduceOpen an image and try to change the layer name. This new name is not take into account.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004291)
gpasero (administrator)
2017-09-15 17:03

Fixed in develop.
Now each layer has a "Name", editable, initialized with the filename of image path:
https://git.orfeo-toolbox.org/otb.git/commit/398b1f69239c413476f100add1c8445941feaec7 [^]

Keep the layer name up-to-date in the ReferenceLayerComboBox:
https://git.orfeo-toolbox.org/otb.git/commit/624fb29b3d24b62f0ab80803c9ae05d907906ceb [^]

- Issue History
Date Modified Username Field Change
2017-06-08 10:34 mickael New Issue
2017-06-08 10:34 mickael Description Updated View Revisions
2017-06-12 08:46 grizonnetm Description Updated View Revisions
2017-09-07 17:36 gpasero Priority normal => urgent
2017-09-15 09:37 gpasero Assigned To => gpasero
2017-09-15 09:37 gpasero Status new => assigned
2017-09-15 17:03 gpasero Note Added: 0004291
2017-09-15 17:03 gpasero Status assigned => resolved
2017-09-15 17:03 gpasero Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker